.card_Container{
display: flex;
flex-direction: row;
width: 240px;
height:fit-content /*96px*/;
min-height: 96px;
background: #FFFFFF;
box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
border-radius: 2px;
margin: 1rem;
padding:15px;
font-family: 'Cairo';

}
.live_action_Container{
display: flex;
gap:1px;
flex-direction: row;
width: fit-content;
height:fit-content /*96px*/;

font-size:12px; 
padding:2px;
font-family: 'Cairo';
justify-content: flex-start;
align-items: center;
text-wrap: nowrap;
}
.card_Container_c{
    flex: 9;
    display: flex;
    flex-direction: column;
}

.card_title{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    align-self: flex-start;
    margin-bottom: 2px;
}
.card_title_img{
    margin-right: 10px;
}
.card_title_img img{
    width:28px;
    height:28px;
    border-radius: 50%;
    }
.card_title_text{
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 24px;
   
}


.card_subtitle{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    align-self: flex-start;
    margin-bottom: 10px;
}
.card_subtitle_img{
    margin-right: 10px;
}
.card_subtitle_img img{
    width:24px;
    height:24px;
    border-radius: 50%;
}

.card_subtitle_text{
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 24px;
 
}


.card_Author{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    align-self: flex-start;
    margin-bottom: 10px;
}
.card_Author_img{
    margin-right: 10px;
    }
.card_Author_img img{
    width:24px;
    height:24px;
    border-radius: 50%;
}
.card_Author_text{
    font-style: normal;
    font-weight:400;
    font-size: 10px;
    line-height: 24px;
   
}




.card_Description{font-style: normal;
    font-weight: 400;
    font-size: 9px;
    line-height: 24px;
    text-transform: capitalize;
    
    color: #585858;
    }
    .additionalComponent{
        font-size:10px;
        margin-bottom: 10px;
    }
    .card_actions{
        display: flex;
        flex-direction: row;
        flex-wrap: no-wrap;
        
        align-items: center;
    }
    .action_btn{
        background:none;
        font-size: 9px !important;
        margin: 5px;
        padding: 3px;
    }

    .card_icon_text{
        position: absolute;
        right: 25px;
     }

     .card_icon_text span{

        font-size: 9px;
     }